<?php 
/**
 * 站点首页模板
 */
if(!defined('EMLOG_ROOT')) {exit('error!');}
$url="http://".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'];

if($url== BLOG_URL."?user" || $url== BLOG_URL."?user/#user"){include View::getView('user');exit;}

if($url== BLOG_URL."?setting" || $url== BLOG_URL."?setting&do=save"){include View::getView('setting');exit;}

$view='';

if($web_method==2){
	$view='module/m_blog';
}elseif($web_method==3){
	$view='module/m_gfs';
}else{
	$view='module/m_cms';
}
if(!blog_tool_ishome()){
		$view='module/m_blog';
	}

include View::getView($view);
?>
